<sitemapindex xmlns="http://www.google.com/schemas/sitemap/0.84">
<sitemap>
<loc>https://akadmyapp.com/products-sitemap.xml</loc>
</sitemap>
<sitemap>
<loc>https://akadmyapp.com/general-sitemap.xml</loc>
</sitemap>
<sitemap>
<loc>https://akadmyapp.com/images-sitemap.xml</loc>
</sitemap>
<sitemap>
<loc>https://akadmyapp.com/blogs-sitemap.xml</loc>
</sitemap>
</sitemapindex>